Browse table rows
curl --request GET \
--url https://orbitlab.dev/api/v1/databases/{id}/tables/{tableName} \
--header 'Authorization: Bearer <token>'import requests
url = "https://orbitlab.dev/api/v1/databases/{id}/tables/{tableName}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://orbitlab.dev/api/v1/databases/{id}/tables/{tableName}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"error": "<unknown>"
}{
"error": "<unknown>"
}{
"error": "<unknown>"
}{
"error": "<unknown>"
}{
"error": "<unknown>"
}Databases
Browse table rows
CLI: orbitlab db rows <database> <table>
GET
/
v1
/
databases
/
{id}
/
tables
/
{tableName}
Browse table rows
Autorisations
bearerAuthsessionCookie
API token (olab_…) created in Settings → API tokens or with orbitlab login.
En-têtes
Organization to act on (id or slug) for tokens that can access several organizations. Defaults to your first organization.
Paramètres de requête
Rows per page (max 200). Defaults to 50.
Rows to skip.
Réponse
columns, rows, total, limit, offset.
The response is of type object.
Cette page vous a-t-elle été utile ?